summaryrefslogtreecommitdiffstats
path: root/system/vice/vice.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/vice/vice.SlackBuild')
-rw-r--r--system/vice/vice.SlackBuild4
1 files changed, 1 insertions, 3 deletions
diff --git a/system/vice/vice.SlackBuild b/system/vice/vice.SlackBuild
index b2f41c5274..268197928f 100644
--- a/system/vice/vice.SlackBuild
+++ b/system/vice/vice.SlackBuild
@@ -27,12 +27,10 @@ VERSION=${VERSION:-2.3.22}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -56,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT